Subject: Re: findunix.exe
From: CB <[email-masked]>
To: Timothy Denham <[email-masked]>
Cc: [email-masked]
Date: Tue, 05 Oct 1999 12:09:29 -0400

found this using www.alltheweb.com with the key word "findunix"

here's the search:
http://www.alltheweb.com/cgi-bin/search?type=all&query=findunix

here's what's listed on the first link that worked:

"findUnix
 Suppresses the unix extensions for reading directories. "

the full url is http://gsbjfb.uchicago.edu/sharity/cfgfile.html

Timothy Denham wrote:

> I have just started working with BASH as a contractor taking over a legacy
> system. I discovered that the system uses some BASH scripts to process some
> file transfers. There is a call to `findunix` in these scripts. I found the
> .exe on the server, but when I downloaded the Cygnus B2.02 this file does
> not come with it.
>
> Does anyone have any information on what this exe does and what it's syntax
> is.
>
> Thanks
>
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Chuck Boyce [email-masked] or [email-masked]
http://httpsrv.ocs.drexel.edu/grad/sg95m476/
AOL Instant Messenger ID: sg95m476 http://www.aol.com/aim/
Yahoo Messenger ID: sg95m476_1999  http://messenger.yahoo.com
ICQ Messenger ID: 41449031 http://www.icq.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]